## samesame 1.7

=== debian/changelog ===
samesame (1.7) stable; urgency=low

  * Please goto http://samesame.kruijff.org/history.html

 -- Alex de Kruijff <samesame@akruijff.dds.nl>  Wed, 13 Nov 2009 00:57:00 -0200
