=== debian/control ===
Source: samesame
Version: 1.7
Maintainer: Alex de Kruijff [samesame@akruijff.dds.nl]
Homepage: http://samesame.kruijff.org/
Section: utilities
Priority: optional
Format: 1.5
Standards-Version: 3.8.3.0
Build-Depends: debhelper (>= 4.1.16)

Package: samesame
Version: 1.7
Homepage: http://samesame.kruijff.org/
Architecture: all
Section: utilities
Priority: optional
Description: Find identical files and optionally link them together
 SameSame is a collection of tools that fall in to the category of file
 management software. These tools will prevent that you need to delete
 files or buy more disk space. Instead they solve low disk space problems
 by linking identical files together and thus free up waisted disk space.
 .
 This collection was inspired by the application samefile written by Jens
 Schweikhardt. The collection comes with its own version of samefile that
 is noticeable faster and is able to process a much larger file list.
 .
 This port containt two set of application: the first are duplicate files
 finder search for identical files and the second are duplicate file
 removers perform some kind of action based on those results.
 .
 Typical usage would be: find / | samefile -i | samelink
 .
 This would search for identical files and clean up wasted disk space by
 linking them together. If you prefer removing one of the identical file,
 then you should replace samelink with samerm. You can add the option -vn
 after both application for a verbose dry-run.
 .
 Please see the man page samesame for a introduction to all applications.
